@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs38: 38px;
    --fs26: 26px;
    --fs22: 22px;
    --fs20: 20px;
    --fs18: 18px;
    --fs16: 16px;
    --fs14: 14px;
    --cont: 100px;
    --bg: #efeeed;
}
.about{
    padding: var(--cont) 0;
    background: var(--bg);
}
.about h3{
    font-size: var(--fs22);
    line-height: 1.6em;
    text-align: center;
    margin: 0 0 1.3636em;
}
.about h3 + p{
    font-size: var(--fs16);
    line-height: 1.6em;
    margin: 0 0 3.75em;
    text-align: center;
}
.about > div{
    width: 80em;
    margin: 0 auto var(--cont);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about > div img{
    width: 20em;
    margin: 0 5em 0 0;
}
.about > div p{
    font-size: var(--fs16);
    line-height: 1.6em;
}
.about ol{
    width: 100em;
    margin: auto;
}
.about ol > li + li{
    margin: var(--cont) 0 0;
}
.about ol h4{
    font-size: var(--fs20);
    text-align: center;
    width: 10em;
    margin: 0 auto 2.5em;
    aspect-ratio: 200/70;
    line-height: 1.2em;
    border: 2px solid #aab8b9;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about ol strong{
    margin: 0 0 3em;
    font-size: var(--fs26);
    text-align: center;
    display: block;
    line-height: 1.5em;
}
.about ol dd + dt{
    margin: 2.7777em 0 1.2em;
}
.about ol dt{
    font-size: var(--fs18);
    margin: 0 0 1.2em;
    line-height: 1.6em;
}
.about ol dd p{
    line-height: 1.6em;
    font-size: var(--fs16);
}
.about ol dd > div{
    width: 80em;
    margin: 5em auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about ol dd > div img{
    width: 33.5em;
}
.about ol dd > div p{
    width: 25.625em;
}
.about ol dd ul{
    margin: 4rem 0 0;
    display: flex;
    justify-content: space-between;
}
.about ol dd ul li{
    width: 48%;
}
.img_slider{
    margin: 0 0 2em;
}
.about ol dd .slick-dots{
    margin: 2rem 0 0;
    gap: 2em;
    justify-content: center;
}
.about ol dd .slick-dots li{
    width: .8em;
    height: .8em;
    background: #949494;
    color: rgba(0, 0, 0, 0);
    border-radius: 50%;
}
.about ol dd .slick-dots .slick-active{
    background: #000;
}
.about ol dd .slick-dots button{
    cursor: pointer;
    color: rgba(0, 0, 0, 0);
}

.coordinate{
    width: 120em;
    margin: auto;
    padding: var(--cont) 0;
}
.coordinate h3{
    font-size: var(--fs26);
    line-height: 1.5em;
    text-align: center;
}
.coordinate .contents{
    margin: var(--cont) 0 0;
}
.coordinate .contents > em{
    font-size: var(--fs38);
    margin: 0 0 .6578em;
    display: block;
    text-align: center;
}
.coordinate h4{
    font-size: var(--fs22);
    text-align: center;
    line-height: 1.5em;
    margin: 0 0 2.2727em;
}
.coordinate li:nth-child(2n) .item{
    flex-direction: row-reverse;
}
.coordinate .item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.coordinate .item > img{
    width: 48%;
}
.coordinate .item > div{
    width: 48%;
}
.coordinate .item div p{
    font-size: var(--fs16);
    line-height: 1.6em;
    margin: 0 0 6.25em;
}
.contents .item div > small{
    margin: 1.6666em 0 0;
    font-size: 1.2em;
    display: block;
}
aside{
    padding: var(--cont) 0;
    background: var(--bg);
}
aside h5{
    font-size: var(--fs18);
    text-align: center;
    margin: 0 0 1.3888em;
    line-height: 1.6em;
}
aside h5 + a{
    width: 80em;
    margin: 0 auto 2em;
    display: block;
}
aside h5 + a img{
    width: 100%;
}
aside p{
    width: 50em;
    font-size: var(--fs16);
    margin: 0 auto 3.125em;
    line-height: 1.5em;
}
aside a:last-child{
    width: 23.9285em;
    aspect-ratio: 335/50;
    margin: auto;
    background: #000;
    color: #fff;
    font-size: var(--fs14);
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:1240px) {
    :root{
        --fs38: 3.8em;
        --fs26: 2.6em;
        --fs22: 2.2em;
        --fs20: 2.0em;
        --fs18: 1.8em;
        --fs16: 1.6em;
        --fs14: 1.4em;
        --cont: 10em;
    }
}
@media screen and (max-width:768px) {
    :root{
        --fs38: 3.6em;
        --fs26: 2.4em;
        --fs22: 2em;
        --fs20: 1.8em;
        --fs18: 1.6em;
        --fs16: 1.4em;
        --fs14: 1.2em;
        --cont: 8em;
    }
    .about h3{
        margin: 0 0 1.5em;
    }
    .about h3 + p{
        width: 92%;
        margin: 0 auto 3.5714em;
        text-align: left;
    }
    .about > div{
        width: 92%;
        display: block;
    }
    .about > div img{
        width: 15em;
        margin: 0 auto 2em;
        display: block;
    }
    .about ol{
        width: 92%;
    }
    .about ol h4{
        margin: 0 auto 2.2222em;
    }
    .about ol strong{
        margin: 0 0 2em;
    }
    .about ol dt{
        margin: 0 0 3.125em;
    }
    .about ol dd + dt{
        margin: 4.375em 0 3.125em;
    }
    .about ol dd > div{
        width: 100%;
        margin: 4em 0 0;
        display: block;
    }
    .about ol dd > div img{
        width: 100%;
        margin: 0 0 2em;
    }
    .about ol dd > div p{
        width: 100%;
        text-align: justify;
    }
    .about ol dd > ul{
        flex-direction: column;
        gap: 4em;
    }
    .about ol dd ul li{
        width: 100%;
    }
    .about ol dd .slick-dots{
        display: flex;
    }
    .coordinate{
        width: 92%;
    }
    .coordinate .contents > em{
        margin: 0 0 .8333em;
    }
    .coordinate h4{
        margin: 0 0 2em;
    }
    .coordinate .item{
        flex-direction: column;
        align-items: flex-start;
    }
    .coordinate li:nth-child(2n) .item{
        flex-direction: column;
    }
    .coordinate .item > img{
        width: 100%;
        margin: 0 0 4em;
        order: 20;
    }
    .coordinate .item > div{
        width: 100%;
        display: contents;
    }
    .coordinate .item div p{
        order: 10;
        margin: 0 0 2.8571em;
    }
    .coordinate .links{
        order: 30;
    }
    .contents .item div > small{
        order: 40;
        text-align: left;
        display: block;
    }
    aside h5 + a{
        width: 92%;
    }
    aside p{
        width: 92%;
    }
    aside a:last-child{
        width: 92%;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}